[Desktop Entry]
Name=Tracker Miner for Flickr
Name[ar]=مُنقِّب فلِكَر للمُقتفِي
Name[ca]=Extractor de Flickr del Tracker
Name[cs]=Démon Tracker na dolování dat ze služby Flicker
Name[da]=Trackerindeksering for Flickr
Name[de]=Tracker-Indizierung für Flickr
Name[el]=για το Flickr
Name[en_GB]=Tracker Miner for Flickr
Name[es]=Minero de Tracker para Flickr
Name[et]=Trackeri kaevur Flickr'i jaoks
Name[fr]=Collecteur Tracker pour Flickr
Name[gl]=Mineiro de Tracker para Flickr
Name[hu]=Tracker adatbányás Flickr-hez
Name[id]=Tracker Penambang bagi Flickr
Name[ja]=Flickr 用の収集デーモン
Name[lt]=Tracker gavėjas Flickr
Name[nb]=Tracker graver for Flickr
Name[pa]=ਫਲਿੱਕਰ ਲਈ ਟਰੈਕਰ ਮਾਈਨਰ
Name[pl]=Przeszukiwanie serwisu Flickr programu Tracker
Name[pt]=Analisador Tracker para Flickr
Name[pt_BR]=Mineração Tracker para Flickr
Name[ru]=Индексатор Tracker для Flickr
Name[sl]=Podatkovno rudarjenje za Flickr
Name[sv]=Tracker-datainsamlare för Flickr
Name[zh_CN]=Tracker 的 Flickr 挖掘器
Comment=Processes images and albums on Flickr
Comment[ar]=يُعالج الصور ومجموعاتها غلى فلِكَر
Comment[ca]=Processa imatges i àlbums del Flickr
Comment[cs]=Zpracování obrázků a alb na serveru Flicker
Comment[da]=Behandler billeder og album på Flickr
Comment[de]=Verarbeitet Bilder und Alben bei Flickr
Comment[el]=Επεξεργασία των εικόνων και των άλμπουμ σας, από το Flickr
Comment[en_GB]=Processes images and albums on Flickr
Comment[es]=Procesa imágenes y álbumes en Flickr
Comment[et]=Flickr'i piltide ja albumite töötlemine
Comment[fr]=Analyse les images et les albums sur Flickr
Comment[gl]=Procesa imaxes e álbums en Flickr
Comment[hu]=Flickr képek és albumok feldolgozása
Comment[id]=Proses gambar dan album di Flickr
Comment[ja]=Flickr にある画像やアルバムを処理します
Comment[lt]=Apdoroja Flickr paveikslėlius ir albumus
Comment[nb]=Prosesserer bilder og album på Flickr
Comment[pa]=ਫਲਿੱਕਰ ਉੱਤੇ ਚਿਤੱਰ ਤੇ ਐਲਬਮ ਪਰੋਸੈਸ
Comment[pl]=Przetwarza obrazy i albumy w serwisie Flickr
Comment[pt]=Processa imagens e álbuns no Flickr
Comment[pt_BR]=Processa imagens e álbuns no Flickr
Comment[ru]=Обрабатывает изображения и альбомы на Flickr
Comment[sl]=Obdela slike in albume na Flickr
Comment[sv]=Behandlar bilder och album på Flickr
Comment[zh_CN]=处理 Flickr 上的图片和相册
Icon=
Exec=/usr/local/libexec/tracker-miner-flickr
Terminal=false
Type=Application
Categories=Utility;
X-GNOME-Autostart-enabled=true
X-KDE-autostart-after=panel
X-KDE-StartupNotify=false
X-KDE-UniqueApplet=true
NoDisplay=true
OnlyShowIn=GNOME;KDE;XFCE;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=tracker
X-GNOME-Bugzilla-Component=Miners
X-GNOME-Bugzilla-Version=0.12.9
